/usr/pkg/lib/perl5/vendor_perl/5.42.0/String/ToIdentifier/EN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/String/ToIdentifier/EN/Unicode.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::ToIdentifier::EN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::ToIdentifier::EN::Unicode.3
